Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » EPF » 1.0.2 -> 1.2 conversion : illegal group reference
1.0.2 -> 1.2 conversion : illegal group reference [message #35151] Tue, 17 July 2007 13:15 Go to next message
danny foncke is currently offline danny foncke
Messages: 92
Registered: July 2009
Member
Hi

Opening an 1.0.2 method library in the new version 1.2-M3 is impossible
After the 'library needs converting' message it fails with : illegal
group reference

Any and all help greatly appreciated

Danny
Re: 1.0.2 -> 1.2 conversion : illegal group reference [message #35181 is a reply to message #35151] Tue, 17 July 2007 13:55 Go to previous messageGo to next message
Eclipse User
Originally posted by: sa.sa.com

danny a écrit :
> Hi
>
> Opening an 1.0.2 method library in the new version 1.2-M3 is impossible
> After the 'library needs converting' message it fails with : illegal
> group reference
>
> Any and all help greatly appreciated
>
> Danny
Hi Danny
I had a similar problem using M3 and I submitted a bug. So they said
that it was solved in the last daily builds (M4 branch) and it was true.
So you can convert your library using one of latest daily M4 builds and
then open it with M3 if you need a more stable version

Hope it works for you...
Re: 1.0.2 -> 1.2 conversion : illegal group reference [message #35432 is a reply to message #35181] Wed, 18 July 2007 05:51 Go to previous message
danny foncke is currently offline danny foncke
Messages: 92
Registered: July 2009
Member
worked like a charm :)

Thank you very much

Danny


K.Benameur wrote:
> danny a écrit :
>> Hi
>>
>> Opening an 1.0.2 method library in the new version 1.2-M3 is impossible
>> After the 'library needs converting' message it fails with : illegal
>> group reference
>>
>> Any and all help greatly appreciated
>>
>> Danny
> Hi Danny
> I had a similar problem using M3 and I submitted a bug. So they said
> that it was solved in the last daily builds (M4 branch) and it was true.
> So you can convert your library using one of latest daily M4 builds and
> then open it with M3 if you need a more stable version
>
> Hope it works for you...
Re: 1.0.2 -> 1.2 conversion : illegal group reference [message #580248 is a reply to message #35151] Tue, 17 July 2007 13:55 Go to previous message
Eclipse User
Originally posted by: sa.sa.com

danny a écrit :
> Hi
>
> Opening an 1.0.2 method library in the new version 1.2-M3 is impossible
> After the 'library needs converting' message it fails with : illegal
> group reference
>
> Any and all help greatly appreciated
>
> Danny
Hi Danny
I had a similar problem using M3 and I submitted a bug. So they said
that it was solved in the last daily builds (M4 branch) and it was true.
So you can convert your library using one of latest daily M4 builds and
then open it with M3 if you need a more stable version

Hope it works for you...
Re: 1.0.2 -> 1.2 conversion : illegal group reference [message #580380 is a reply to message #35181] Wed, 18 July 2007 05:51 Go to previous message
danny foncke is currently offline danny foncke
Messages: 92
Registered: July 2009
Member
worked like a charm :)

Thank you very much

Danny


K.Benameur wrote:
> danny a écrit :
>> Hi
>>
>> Opening an 1.0.2 method library in the new version 1.2-M3 is impossible
>> After the 'library needs converting' message it fails with : illegal
>> group reference
>>
>> Any and all help greatly appreciated
>>
>> Danny
> Hi Danny
> I had a similar problem using M3 and I submitted a bug. So they said
> that it was solved in the last daily builds (M4 branch) and it was true.
> So you can convert your library using one of latest daily M4 builds and
> then open it with M3 if you need a more stable version
>
> Hope it works for you...
Previous Topic:Documenting standard operating procedures (SOP's) with EPF
Next Topic:how to get the activity diagram left-adjusted
Goto Forum:
  


Current Time: Wed Oct 22 08:16:53 GMT 2014

Powered by FUDForum. Page generated in 0.04789 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software